body {
    margin:0;
    padding:0;
}
iframe {
        width: 100%;
}
/* featured projects */
iframe body {
    margin:0;
    padding:0;
}
.news-list {
    height: 96px;
}
.news *, .counter * {
    box-sizing:border-box;
}

.breadcrumbs-row .breadcrumbs {
    position: relative;
    padding: 10px 0;
}
.breadcrumbs-row .col-equal {
    width:100%;
    float:right;
    padding-left: 6px;
    padding-right: 6px;
}
.breadcrumbs-row .ShareWrap {
    float: left;
    width: auto;
    margin: 0 auto;
    font-size: 1em;
    color: #3b3a3a;
    text-align: center;
}
.breadcrumbs-row .ShareWrap .btn-share {
    display: inline-block;
    font-size: 10px;
    text-decoration: none;
    color: #747474;
    text-align: center;
    margin: 0 auto;
}
.breadcrumbs-row .print a {
    font-size: 10px;
    text-decoration: none;
    color: #747474;
    text-align: center;
    text-transform: uppercase;
}
.breadcrumbs-row .right-item .print {
    float: left;
    margin-left: 10px;
    margin-right: 0px;
}
.breadcrumbs-row .ShareWrap .btn-share img, .breadcrumbs-row .right-item .print img {
    vertical-align: middle;
    margin-right: 5px;
}
.breadcrumbs-row .right-item {
    float: right;
    padding: 6px 0;
}

.right-item .ShareWrap .btn-share-holder {
    position: relative;
    /*z-index: 999;*/
    display: inline-block;
    cursor: pointer;
}


.breadcrumbs-row .breadcrumbs ul {
    margin: 0;
    padding: 0;
}
.breadcrumbs-row .breadcrumbs ul:after, .breadcrumbs-row .breadcrumbs ul:before {
    content: "";
    display: table;
}
.breadcrumbs-row .breadcrumbs ul:after {
  clear:both;
}
/*updates close*/

.mb-xxxx {
    margin-bottom: 40px;
}
html, button, input, select, textarea {
    font-family: 'Open Sans', sans-serif;
}
.row:after, .row:before {
    display: table;
    content: " ";
}
.row:after {
    clear: both;
}

.row {
    margin-left: -6px;
    margin-right: -6px;
}

.col-main, .col-sidebar, .col-map, .col-filter {
    padding-left: 6px;
    padding-right: 6px;
}
.col-map {
    position: relative;
}


.grid:after, .grid:before {
    display: table;
    content: " ";
}

.grid:after {
    clear: both;
}

.grid {
    margin-left: -10px;
    margin-right: -10px;
}
.related-projects .grid {
    margin-left: 0px;
    margin-right: 0px;
}

.grid {
       padding: 0;
    list-style: none;
    margin: 0 -10px;
}

.grid-item {
    width: 33.333%;
    padding-left: 0px;
    padding-right: 20px;
    float: left;
}

.article {
    margin-bottom: 20px;
    border-bottom: 1px solid #c5c8ca;
    padding-bottom: 16px;
}
.grid-item .article {
    border-bottom: 0;
        border: 1px solid #e0e0e0;
}
.article-noproject {
    margin-bottom: 44px;
    border-bottom: none;
    padding-bottom: 16px;
}

.grid .grid-item:last-child .article {
    margin-bottom: 0px;
}

.col-main {
    position: relative;
}

/*project found*/
.search-result {
    /*position: absolute;*/
    z-index: 9;
    width: 100%;
    /*top: 30px;*/
    display: none;
}

.col-search-result {
    padding-left: 6px;
    padding-right: 6px;
    float: left;
    width: 70%;
}

.search-result ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 12px;
}

    .search-result ul li {
        display: inline-block;
        padding: 0px 10px;
        cursor: pointer;
        border-right: 1px solid #fff;
        color: #fff;
        line-height: 13px;
    }

.sr-wraper {
    background: #253a57;
    /*margin-right: 12px;*/
    padding: 8px 0px 10px 0px;
    color: #fff;
}

.col-search-result {
    padding-left: 6px;
    padding-right: 6px;
    position: relative;
    top: 2px;
}

.col-lable {
    padding-left: 6px;
    padding-right: 6px;
    float: left;
    width: 24%;
}

    .col-lable h4 {
        margin: 0 15px;
        padding: 0;
        font-size: 16px;
        color: #fff;
    }

.search-result ul li:last-child {
    border-right: 0;
}

.search-list .ccount {
    font-weight: 700;
}

.search-list span.cname {
    text-transform: uppercase;
}


.top-scroll {
    background: #EAEBEC;
    color: #727272;
    font-size: 12px;
    width: 50px;
    height: 50px;
    position: fixed;
    right: 2%;
    bottom: 2%;
    z-index: 50;
    text-align: center;
    padding: 10px;
    transition: all .4s ease-in-out;
    text-decoration: none;
    font-weight: 500;
    -webkit-animation: fadeUp 1s;
    -moz-animation: fadeUpn 1s;
    -o-animation: fadeUp 1s;
    animation: fadeUp 1s;
    display: none;
}
.top-scroll i {
    transition: all .2s linear;
    /*transform: translate(0px, 2px);*/
    display: block;
    padding-bottom: 9px;
    text-align: center;
}
.top-scroll i::beofre {
	
}
.top-scroll:hover i,
.top-scroll:focus i {
    /*transform: translate(0px, -2px);*/
}


.glyphicon-chevron-up:before {
	content:"";
	position:absolute;
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #727272;
	margin-left: -5px;
	top: 12px;
	}
.countryname ul {
    padding: 0;
    margin: 0;
    float: right;
    width: 53%;
}
.countryname ul li {
    list-style: none;
    display: inline;
    margin: 0 7px 0 0;
        float: right;
}
.countryname ul li:first-child {
    margin: 0;
}
.countryname ul li img {
    cursor: pointer;
}
#infowindow { background-color:transparent; }
.gallery-widget-body .owl-next {
    background: #ffffff !important;
    padding: 0 15px !important;
    color: #000 !important;
    font-weight: 600 !important;
    font-size: 35px !important;
}
.gallery-widget-body .owl-prev {
        background: #ffffff !important;
    padding: 0 15px !important;
    color: #000 !important;
    font-weight: 600 !important;
    font-size: 35px !important;
}

.related-projects .grid-item .countryname {
    padding:10px 10px 20px 10px;
}

@media (max-width:1024px) {
    .col-main {
        width: 70%;
        padding-right:10px !important;
    }

    .col-sidebar {
        width: 30%;
    }
    .content-wrpaer p {
            overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
    }
    .related-projects .grid-item .countryname {
    padding: 10px 10px 10px 10px;
}
    .gallery-widget-body .owl-prev, .owl-next {
    top: 72% !important; 
}


}
@media (min-width: 768px) {
    .col-count-icon {
        width:auto;
    }
    .body-wraper {
        padding:0 !important;
    }
	.grid-item .article {
    	height: 400px;
	}
    .related-projects .grid-item .article {
    	height: 360px;
	}
    .related-projects .grid-item {
    	height: 380px !important;
        width: 33.3%;
	}
    .related-projects .grid-item:nth-child(3n) {
    padding-right: 1px;
    margin-right: 0;
}
	.featured-projects .grid-item {
    	height: 360px !important;
	}
	.featured-projects .grid-item .article {
    height: 95% !important;
    border: 1px solid #e0e0e0;
	}
	.img-wraper img {
    	width: 100% !important;
	}
	
    .col-main, .col-sidebar, .col-map, .col-filter {
         float: left;
         padding:0;
    }
    
    .col-map {
        width: 50%;
    }

    .col-filter {
        width: 50%;
    }
	.featured-projects ul.grid {
    margin-top: 50px;
}
.featured-projects .project-header {
    margin-top: 20px;
}
    .aboutus .col-main {
        padding-right:0;
    }
    .col-main {
        padding-right:0;
    }
}
@media (min-width: 980px) {
     .col-map {
        width: 60%;
        float: left;
    }

    .col-filter {
        width: 40%;
        float: left;
    }
}
@media (min-width: 1200px) {
     .col-map {
        width: 66%;
        float: left;
    }

    .col-filter {
        width: 34%;
        float: left;
    }
    .col-main {
        width: 100%;
        max-width: 55.9em;
		padding-left:0;
        padding-right:15px;
    }
    .aboutus .col-main {
        width: 100%;
        max-width: 55.5em;
		padding-left:0;
        padding-right:15px;
    }
    .col-sidebar {
        width: 100%;
		max-width: 19.5em;
    	padding-right: 0;
    }
}

.featured-projects {
    background: #f6f6f6;
    padding: 20px 40px 0;
}

.project-header h3 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0 0 0 0px;
    color: #015b97;
}

.project-header {
    position: relative;
    margin-bottom: 20px;
    line-height: 1em;
}

.view-all-pro {
position: absolute;
    right: 5%;
    top: 0;
    color: #015b97 !important;
    font-size: 14px;
    cursor: pointer;
}
}

.countryname {
    background: #f6ce3c;
    padding: 8px 7px 15px 15px;
    border-bottom: 2px solid #343d47;
}

    .countryname * {
        color: #343d47;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 600;
    }

.img-wraper {
    /*height: 150px;*/
    overflow: hidden;
    width: 100%;
}

    .img-wraper img {
        width: auto;
    }

.content-wrpaer h2 {
    font-size: 16px;
    font-weight: bold;
    color: #015b97;
    margin: 7px 0 7px 0;
    padding: 0 10px;
    text-transform: initial;
    min-height:40px;
}

.content-wrpaer p {
    font-size: 14px;
    font-weight: normal;
    color: #343d47;
        padding-left: 10px;
}
.col-content a {
    font-size: 12px;
    font-weight: bold;
    color: #343d47;
    margin: 0;
    line-height: 1.4em;
    cursor: pointer;
    text-decoration: none;
}
.col-content .btn-link {
    padding-left:0;
}
.btn-link {
    color: #ce3030 !important;
    font-size: 15px !important;
    text-transform: uppercase;
    background-image: url(../images/icon/btn-link.png);
    background-repeat: no-repeat;
    padding-left: 14px;
    background-position: 0 4px;
}
.grid-item .btn-link {
    background-image: url(../images/arrow-blue.png);
    background-position: 115px 4px;
    letter-spacing: 2px;
    margin: 10px 0 0 0;
}
/*news block*/
.news {
    background: #e8e8e8;
    padding: 30px;
    margin-bottom: 12px;
}

.col-img {
    padding-left: 6px;
    padding-right: 6px;
    float: left;
    width: 28%;
}

.col-content {
    padding-left: 6px;
    padding-right: 6px;
    float: left;
    width: 72%;
}

.news-header h3 {
    color: #343d47;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
	
}

.news-header {
    padding-bottom: 10px;
    border-bottom: 1px solid #343d47;
}

.news-images img {
    width: 100%;
}

.news-content { margin: 0;}
.news-content a {
    font-size: 12px;
    font-weight: bold;
    color: #343d47;
    margin: 0;
    line-height: 1.5em;
    cursor: pointer;
    text-decoration:none;
}
.news-list .btn-link {
    font-size: 12px !important;
    line-height: 25px !important;
    padding-top: 2px;
    background-position: 80px 4px !important;
}

.date-time span {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    color: #343d47;
    line-height: 0.8em;
}

.news-list {
    padding: 28px 0;
    border-bottom: 1px solid #343d47;
	height: 96px !important;
}

.news .news-list:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}
/*counter*/
.counter {
    background: #ffffff;
    padding: 0 20px;
    margin-bottom: 12px;
    border: 0;
}

.col-count-icon {
    padding-left: 6px;
    padding-right: 6px;
    float: right;
    width: 32%;
}

.col-count-content {
    padding-left: 6px;
    padding-right: 6px;
    float: left;
    width: 68%;
}

.col-count-icon img {
    width: auto;
}

.count-number {
    line-height: 1em;
    margin: 0;
    padding: 0;
    color: #015b97;
    font-size: 45px !important;
    font-weight: 600;
}
#Widget_projectstatistics {
    box-shadow: 0px 0px 20px 0px #eee;
    border: 1px solid #e3e5e5 !important;
}
.count-type {
    font-size: 13px;
    margin: 5px 0;
    color: #353c4b;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 17px;
}

.count-list {
    padding: 30px 0;
    border-bottom: 1px solid #4077a5;
}

.counter .count-list:last-child {
    border-bottom: 0;
}
/*google Donut Chart*/
.d-chart {
    background: #f6f6f6;
    padding: 10px;
    margin-bottom: 12px;
    position: relative;
}

.chart-wraper {
    max-width: 270px;
    padding: 5px;
    margin: 0 auto;
    position: relative;
}

.col-chart {
    padding-left: 4px;
    padding-right: 4px;
    float: left;
    width: 46%;
    position: relative;
}

.chartheader {
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    z-index: 999;
    top: 38%;
    left: 41%;
}

.list-inline {
    padding-left: 0;
    list-style: none;
    padding: 0;
    margin: 0;
}

.chart-legend .list-inline {
    margin: 20px 0 0;
}

.list-inline > li {
    display: inline-block;
}

.color-block {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin: 0 5px;
}

.l-text {
    line-height: 1em;
    display: inline-block;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 300;
    position: relative;
    top: -4px;
}
/*google map filter*/

.t-row:after, .t-row:before {
    display: table;
    content: " ";
}

.t-row:after {
    clear: both;
}

#map {
    width: 100%;
    height: 490px;
    background: #343d47;
    border: 0;
}

.g-map {
    background: #015b97;
    margin-bottom: 12px;
}

.gm-filter {
    padding: 20px 20px 0px 8px;
}

.filter-list {
    margin-bottom: 10px;
}

.advance-filter .filter-list:last-child {
    margin-bottom: 0;
}

.filter-group {
    margin-bottom: 10px;
}

.input-group {
    position: relative;
}

.input-group-btn {
    padding: 6px 8px;
    font-weight: 400;
    color: #555;
    text-align: center;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    position: absolute;
    top: 0;
    right: 0;
}

.filter-control {
    height: 32px;
    width: 100%;
    border: 0;
    padding: 5px 10px;
    display: block;
    border-radius: 0;
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    font-size: 14px;
    background: #d4d4d4;
    font-size: 13px;
}

@media (min-width: 768px) {
    .t-header {
        width: 20%;
        float: left;
    }

    .t-list {
        width: 80%;
        float: left;
    }

    .t-header .tabs {
        list-style: none;
        background: #015b97;
        padding: 0px;
        margin: 0;
    }

        .t-header .tabs li {
            min-height: 94px;
            border-top: 0;
            padding: 24px 8px 23px 8px;
        }

            .t-header .tabs li:last-child {
                min-height: 154px;
                padding: 40px 8px;
            }

            .t-header .tabs li span {
                font-size: 10px;
                color: #fff;
                line-height: 1.3em;
                display: inline-block;
            }

    .btn-filter-reset {
        padding: 0;
    }

    .filter-list {
        margin-bottom: 5px;
        border-top: 0;
        padding-top: 15px;
    }
}
@media (min-width: 1200px) {
    .t-header .tabs li span {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;

    }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .t-header .tabs li {
            min-height: 93px;
        }
  .t-header .tabs li:nth-child(2) {
            min-height: 93px;
        }
}

.filter-group .selectboxit-container {
    width: 100%;
}

    .filter-group .selectboxit-container .selectboxit {
        width: 100%;
        border-radius: 0;
        background: #fff;
        border: 0;
    }

.searchbykeyword .selectboxit-container .selectboxit {
    background: #ffffff;
    color: #343d47;
}

.searchbykeyword .selectboxit-container .selectboxit-enabled:hover,
.searchbykeyword .selectboxit-container .selectboxit-enabled:focus,
.searchbykeyword .selectboxit-container .selectboxit-enabled:active {
    background: #ffffff;
}

.searchbykeyword .selectboxit-selected,
.searchbykeyword .selectboxit-focus {
    background: #ffffff;
}

.searchbykeyword .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor, .filterbyproject .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
    color: #343d47;
    background: #f6f6f6;
}

.filterbyproject .selectboxit-container .selectboxit {
    background: #fff;
        color: #343d47;
}

.filterbyproject .selectboxit-container .selectboxit-enabled:hover,
.filterbyproject .selectboxit-container .selectboxit-enabled:focus,
.filterbyproject .selectboxit-container .selectboxit-enabled:active {
    background: #fff;
}

.filterbyproject .selectboxit-selected,
.filterbyproject .selectboxit-focus {
    background: #fff;
}

.selectboxit-option-first {
    border-top-right-radius: 0 !important;
    border-top-left-radius: 0 !important;
}

.filter-group .selectboxit-container span,
.filter-group .selectboxit-container .selectboxit-options a {
    height: 32px;
    line-height: 32px;
    display: block;
        font-size: 13px;
    padding: 0 0 0 2px;
}

.filter-group .selectboxit-container .selectboxit-options {
    border-radius: 0;
	width:100%;
}

.cust-arrow-down {
    background-image: url(../images/selectboxit-arrow-down.png);
    width: 10px;
    height: 6px;
    background-repeat: no-repeat;
    margin-top: -3px !important;
}

.f-header {
    position: relative;
    border-bottom: 1px solid #e4e5e6;
    padding-bottom: 12px;
    margin-bottom: 15px;
}

.btn-tool {
    position: absolute;
    right: 0;
    top: 0;
}

.btn-filter-reset {
    background: transparent;
    border: 0;
    outline: none;
    color: #f6ce3c;
    font-size: 12px;
    font-weight: 600;
    display:none;
}

.btn-filter-reset-all {
    background: transparent;
    border: 0;
    outline: none;
    color: #ffffff;
    font-size: 12px;
    font-weight: 600;
    float: right;
    text-transform: uppercase;
    padding: 0 0 4px 0;
}


.f-header h4 {
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    margin: 0;
}

.col-checkbox {
    padding-left: 6px;
    padding-right: 6px;
    width: 25%;
    float: left;
    text-align: center;
}

.filter-box label {
    color: #fff;
    font-size: 10px;
    display: block;
    cursor: pointer;
    overflow: hidden;
    position:relative;
}
.filter-box label:after {
    content: '';
    POSITION: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
@media (min-width: 768px) and (max-width: 800px) {
.filter-box label {
    font-size: 10px;
}
.t-header .tabs li {
    min-height: 94px;
    padding: 20px 5px;
}
}
.hidden-desktop {
    display: none;
}

.btn-filterbox img {
    margin: 0 auto;
}

.btn-filterbox span {
    padding: 5px 0 10px 0;
    display: block;
}

.btn-filterbox.checked span {
    color: #f6ce3c;
}

.btn-filterbox img.img-uncheck {
    display: block;
}

.btn-filterbox img.img-checked {
    display: none;
}

.btn-filterbox img.img-disabled {
    display: none;
}

.btn-filterbox.checked img.img-uncheck {
    display: none;
}

.btn-filterbox.checked img.img-checked {
    display: block;
}

.btn-filterbox.checked img.img-disabled {
    display: none;
}

.btn-filterbox.disable img.img-uncheck {
    display: none;
}

.btn-filterbox.disable img.img-checked {
    display: none;
}

.btn-filterbox.disable img.img-disabled {
    display: block;
}

.btn-filterbox.disable span {
    color: #555;
}

.btn-filterbox.disable {
    pointer-events: none;
}


.filter-box input[type=checkbox] {
    display: none;
}

.filters-list {
    padding: 24px 36px;
    margin-bottom: 30px;
    background: #343d47;
    color: #fff;
    font-size: 14px;
}

    .filters-list span.ccount {
        color: #f6ce3c;
        margin: 0 6px;
        font-weight: bold;
    }

    .filters-list span.cname {
        text-transform: uppercase;
        text-decoration: underline;
    }

    .filters-list ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        .filters-list ul li {
            display: inline-block;
            padding: 0px 14px;
            cursor: pointer;
            border-right: 1px solid #ddd;
        }

            .filters-list ul li.active {
                color: #f6ce3c;
            }

            .filters-list ul li:hover {
                color: #f6ce3c;
            }

            .filters-list ul li:last-child {
                border-right: 0;
            }

.btn-loadmore {
    text-transform: uppercase;
    color: #333;
    max-width: 150px;
    font-weight: 600;
    margin: 0 auto;
    display: block;
    text-align: center;
    font-size: 14px;
}

    .btn-loadmore:hover, .btn-loadmore:focus {
        color: #004a87;
    }

.action {
    padding-bottom: 40px;
}
.gallery-widget-body .owlthumb {
    display: none;
}
/*project details*/
.body-wraper {
    background: #ffffff;
    padding: 30px;
}

.header-withunderline {
    border-bottom: 0;
    padding-bottom: 6px;
    margin-bottom: 20px;
}

    .header-withunderline h3 {
        font-size: 20px;
        font-weight: bold;
        text-transform: uppercase;
        color: #015b97;
        margin: 0;
    }

.article-widgets-body p {
    margin: 0;
    color: #393b41;
    font-size: 14px;
}

ul.lw-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.lw-row:before, .lw-row:after {
    content: '';
    display: table;
}

.lw-row:after {
    clear: both;
}

.lw-row {
    margin-left: -1px;
    margin-right: -1px;
    margin-bottom: 2px;
     display: table;
        width: 100%;
}

.col-lw-lable {
    display: table-cell;
    width: 40%;
   
}

.col-lw-value {
   display: table-cell;
    width: 60%;
       border-left: 2px solid #f6f6f6;
}

.lw-lable {
color: #fff;
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 500;

}
.lw-value {
    color: #393b41;
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 500;
}
/*odd list*/
.lw-list li:nth-child(odd) .col-lw-lable {
    background:#3c81af;
}

.lw-list li:nth-child(odd) .col-lw-value {
    background:#e9e9e9;
}
/*even list*/
.lw-list li:nth-child(even) .col-lw-lable {
    background:#015b97;
}

.lw-list li:nth-child(even) .col-lw-value {
    background:#dfdfe0;
}
/*gallery*/
.video-thumb:before {
    background: rgba(0, 0, 0,0.3);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 9;
}

.video-thumb:after {
    background: url(../images/icon/play-icon.png);
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: 30px 30px;
    width: 30px;
    height: 30px;
    margin: auto;
    z-index: 999;
}

.owlthumb .item {
    position: relative;
    height: 70px;
    cursor: pointer;
	float:right;
}

.owl-dots {
    display: none;
}

.o-thumb {
    padding: 12px 30px 12px 30px;
    background: #d4d3d3;
}

.owl-theme {
    background: #ffffff;
}
.gallery-widget-body .owl-prev {
    left: 0;
}
.gallery-widget-body .owl-next {
    right: 0;
}
.o-slider .item, .o-slider .item-video {
    height: 335px;
}

.owl-carousel .owl-video-play-icon {
    background: url('../images/icon/play-icon.png') no-repeat;
}

.owl-prev, .owl-next {
    position: absolute;
    top: 30%;
    background: transparent !important;
}
.gallery-widget-body .owl-prev, .owl-next {
    top: 83%;
}
.owlthumb {
    position: relative;
}

.my-controls-btns {
    position: absolute;
    top: 42%;
    z-index: 999;
    cursor: pointer;
}

.navprev {
    right: 8px;
}

.navnext {
    left: 8px;
}

.owlprev {
    background-image: url(../images/gallery-slider/prev-icon.png) !important;
    background-size: 11px 19px !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
    left: 3px;
    text-indent: -9999px;
    width: 11px;
    height: 19px;
    display: block;
}

.owlnext {
    background-image: url(../images/gallery-slider/next-icon.png) !important;
    background-size: 11px 19px !important;
    background-position: left !important;
    background-repeat: no-repeat !important;
    right: 3px;
    text-indent: -9999px;
    width: 11px;
    height: 19px;
    display: block;
}

.o-thumb .owl-item {
    border: 1px solid #d4d3d3;
}

    .o-thumb .owl-item.current {
        border: 1px solid #333;
    }

.accordion-wraper .accordion {
    background-color: #015b97;
    color: #ffffff;
    padding: 24px 30px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 14px;
    transition: 0.4s;
    text-transform: uppercase;
}

    .accordion-wraper .active, .accordion-wraper .accordion:hover {
        background-color: #015b97;
    }

    .accordion-wraper .accordion:after {
        content: '';
        float: right;
        margin-left: 5px;
        background-image: url('../images/gallery-slider/icon-accordion-down.png');
        background-repeat: no-repeat;
        background-size: 16px 9px;
        width: 16px;
        height: 9px;
        transition: 0.4s;
        top: 5px;
        position: relative;
        border: 0;
        transform: rotate(0);
    }

.accordion-wraper .active:after {
    transform: rotate(180deg);
}

.accordion-wraper .panel {
    padding: 0px;
    background-color: #015b97;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    display: block;
}

    .accordion-wraper .panel .mapwraper {
        padding: 0px 30px 30px 30px;
    }

.location-map a[href^="http://maps.google.com/maps"] {
    display: none !important;
}

.location-map a[href^="https://maps.google.com/maps"] {
    display: none !important;
}

.location-map .gmnoprint a, .location-map .gmnoprint span, .gm-style-cc {
    display: none;
}

.gmnoprint div {
    /*background: none !important;*/
}
/*.item-video:after {
    content:'';
    background-image: url('../images/icon/play-icon.png');
}*/
.owl-carousel .owl-video-tn {
    background-size: cover;
}

.owlthumb .item img {
    width: 100%;
    height: 100%;
}
/*related projects*/
.related-projects {
    width: 100%;
    margin: 0 auto;
}

    .related-projects h1 {
        color: #343d47;
    }
.btn-link {
    color: #015b97 !important;
    font-weight: bold;
    padding-right: 40px;
        background-position: 125px 4px !important;
}
@media (max-width: 1240px) {
    .o-slider .item img {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        margin: auto;
        height: 100%;
    }
}

@media (min-width: 768px) and (max-width: 1240px) {
    .col-chart {
        float: none;
        width: 150px;
        margin: 10px auto;
    }

    .aboutus .container {
        width: 98%;
    }

    .img-wraper {
        
    }

    .related-projects {
        width: 100%;
    }
    .container {
    margin: 0 auto !important;
}
.projects section,.aboutus section {
    padding:6px;
}
		
}

@media (max-width: 767px) {
    /*project found*/

    /*.col-count-icon {
        width: 20%;
    }

    .col-count-content {
        width: 80%;
    }*/
    .projects section,.aboutus section {
    padding: 6px !important;
}
    .img-wraper img {
    width: 100%;
}
    .search-result {
        position: static;
        top: 0;
    }
    .related-projects .grid-item .content-wrpaer p {
    min-height: auto;
}
    .content-wrpaer h2 {
    margin: 18px 0 7px 0;
    min-height: auto;
}
    .sr-wraper {
        background: #253a57;
        margin-right: 0;
        padding: 15px;
        display: none;
    }

    .col-lable {
        width: 100%;
    }

        .col-lable h4 {
            margin: 0 8px 15px 8px;
        }

    .search-result ul li {
        margin-bottom: 10px;
    }

    .col-search-result {
        width: 100%;
    }
    /*filter tab*/
    .hidden-desktop {
        display: block;
    }

    .gm-filter {
        padding: 20px;
    }

    ul.tabs {
        margin: 0px 0 20px;
        padding: 0px;
        list-style: none;
        width: 100%;
        border-bottom: 1px solid #babdc0;
    }

        ul.tabs li {
            background: none;
            color: #fff;
            display: table-cell;
            width: 1%;
            cursor: pointer;
            font-size: 14px;
            font-weight: 600;
            padding: 10px 0px;
            text-align: left;
        }

            ul.tabs li:first-child {
            }

            ul.tabs li:last-child {
            }

            ul.tabs li.current span {
                border-bottom: 5px solid #f6ce3c;
                padding-bottom: 5px;
                display: inline-block;
                width: 100%;
            }

    .tab-content {
        display: none;
        padding: 0px;
    }

        .tab-content.current {
            display: inherit;
        }

    .filter-box label {
        margin-bottom: 10px;
    }

    #map {
        display: none;
    }

    .f-header {
        display: none;
    }

    .af-header h3 {
        font-size: 16px;
        color: #f6ce3c;
        font-weight: 600;
        margin: 0;
        text-transform: uppercase;
    }

    .af-header {
        margin: 20px 0 10px 0;
        position: relative;
        border-bottom: 1px solid #babdc0;
        padding-bottom: 10px;
    }

    .btn-af-link {
        background: transparent;
        border: 0;
        color: #f6ce3c;
        font-size: 13px;
        font-weight: 600;
        padding: 0;
        position: absolute;
        right: 0;
        top: 0;
    }

    .filters-list ul li {
        display: block;
        padding: 5px 0;
        border-right: 0;
    }

    .grid-item {
        width: 100% !important;
        padding:0;
    }

    .filter-list {
        margin-bottom: 0;
    }

    .hidden-mobile {
        display: none;
    }

    .project-header h3{
        font-size: 18px;
        font-weight: normal;
    }

    .action {
        padding: 20px 0;
    }

    .featured-projects {
        margin-bottom: 12px;
    }

    .content-wrpaer h2 {
        font-size: 17px;
    }

    .related-projects {
        width: 100%;
    }

    .body-wraper {
        padding: 0px;
    }

    .count-number {
        font-size: 24px;
    }

    .count-list {
        padding: 20px 0;
    }

    .news {
        padding: 15px;
    }

    .mb-xxxx {
        margin-bottom: 30px;
    }

    .o-slider .item, .o-slider .item-video {
        height: 230px;
    }
    .gallery-widget-body .owl-prev, .owl-next {
    top: 64% !important; 
}
    .gallery-widget-body .owl-prev {
        font-size:20px !important;
    }
    .gallery-widget-body .owl-next {
        font-size:20px !important;
    }
}

@media (max-width: 480px) {
    .o-slider .item, .o-slider .item-video {
        height: 200px;
    }

    ul.tabs li {
        display: inline-block;
        width: auto;
        font-size: 12px;
        padding: 10px 8px;
            padding-bottom: 0;
        text-align: left;
    }

        ul.tabs li:first-child {
            padding-left: 0;
        }

        ul.tabs li:last-child {
            padding-right: 0;
        }
        .header-withunderline {
          display: table;
        }
        .header-withunderline h3 {
             display: inline-block !important;
    width: 100% !important;
        }
        .header-withunderline h3 + ul {
         float: none !important;
    	margin: 8px 0 !important;
        }
	.article-widgets .header-withunderline,.list-widget .header-withunderline {
    	width: 100%;
	}
}
@media (max-width: 420px) {
    ul.tabs li {
    font-size: 10px;
}
}
@media screen and (max-width: 800px) {
  .lw-row,.col-lw-lable, .col-lw-value {display: block;}
    .grid-item {
        width: 100% !important;
        float:none;
    }

    .img-wraper {
        height: auto;
            background: #eee;
    }
    .img-wraper img {
          width: auto !important;
    margin: 0 auto;
    display: block;
    max-width: 350px;
    height: auto;
    }
    .col-lw-lable, .col-lw-value {
        width: 100%;
		border-left: none;
    }
    .col-main {
        width: 100%;
    }
    .col-sidebar {
        width: 100% !important;
        padding-left: 20px;
        padding-right: 20px;
    }
	.article-widgets-body a img {
    max-width: 100%;
    height: auto;
}
}

/* No Widget */
.col-main.no-widget {
    width: 100%;
}


.gm-style-iw {
 color:#222;
 }    

.gm-style .img-ico {
    margin: 0 5px 5px 0;
    display: inline-block;
    width: 24px;
}
.header-withunderline h3 {
    display:inline-block;
    width: 70%;
}
.header-withunderline h3 + ul {
    list-style:none;
    float:right;
    margin: 0;
    padding: 0;
}
.header-withunderline h3 + ul li{
    float:left;
    margin: 0 5px;
}

/* Hide google infowindow close button */
.gm-style-iw + div {
  display: none !important;
}

/* InfoWindow Style Overrides */
.custom-iw div, .custom-iw .gm-gm-style-iw{
    background: #343d47 !important;
}
.custom-iw > div > div {
  border-top:0 !important;
}
.custom-iw .gm-style .gm-style-iw {
  background-color: #343d47 !important;
  
}
.gm-style div div div div div div div div {
  background-color: transparent !important;
  margin: 0;
  padding: 0;
  top: 0;
  color: #fff;
  font-size: 16px;
}
.custom-iw .gm-style-iw p {
  margin: 10px 0;
  color: #fff;
}
.gm-style div div div div div div div div div {
  background-color: #343d47 !important;
  margin: 0;
  padding: 0;
  top: 0;
  color: #fff;
  font-size: 16px;
}
@media (min-width: 900px) and (max-width: 1100px) {
	.countryname ul {
    float: none;
    width: 100%;
}
.countryname ul li {
    float: none;
}
}

@media screen and (max-width: 768px) {
  .aboutus .page-title .right-item {
    display: block;
}
	.projects .right-item {
		display: none;
	}
.aboutus .page-title .right-item .print:nth-child(4),.aboutus .page-title .right-item .ShareWrap{
    display: none;
}

	.gallery-widget .header-withunderline {
    width: 100%;
}
     .projects .col-sidebar iframe:nth-child(1) {
        height:500px !important;
    }
     .col-sidebar iframe:nth-child(1) {
        height:560px !important;
    }
    .news-list {
        height:auto !important;
    }
}

.col-sidebar iframe {
    width: 100%;
}
@media (max-width:750px) {
    .col-sidebar {
        width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
        margin-top:20px;
    }
}

@media (max-width:650px){
    .col-sidebar {
        width: 100% !important;
        padding-left:20px;
        padding-right: 20px;
        margin-top:20px;
    }
    .col-main {
        padding:0;
    }
    .col-sidebar iframe:nth-child(1) {
        height:400px !important;
    }
ul.tabs {
    position: relative;
}
.btn-filter-reset {
    position: absolute;
    top: 0;
    left: 0;
}
ul.tabs li {
    position: relative;
    width:30%;
    padding-top:20px;
}
.projects .container {
    max-width: 100% !important;
}
    .projects {
        padding:0 !important;
    }
    .view-all-pro {
        position:initial;
        display:block;
        padding-top:10px;
    }
    .projects .col-sidebar iframe:nth-child(1) {
    height: 360px !important;
}
    .news-list {
    display:table;
    height:96px !important;
    padding:20px 0;
}
   
}   

@media screen and (max-width: 360px){

}
.aboutus .page-title .right-item .ShareWrap .btn-share-holder {
    z-index: 99999;
}



@media (min-width:768px) and (max-width:1920px){
    .t-header .tabs li {
    	min-height: auto;
    	height: 70px;
    }
	#filter-by-products,#filter-by-status {
    	min-height: auto;
    	height: 80px;
    }
	
}
@-moz-document url-prefix() { 
  #Widget_assetpiechart {
    height:245px !important;
  }
}

@media (min-width: 769px) {
	.col-main {  }
}
@media (max-width:768px){
	.aboutus .container {
		max-width: 100%;
	}
	.projects .container {
    	max-width: 100%;
	}
    .col-main {
        padding-right:0 !important;
    }
}
@media (min-width:768px) and (max-width:1190px){
	.projects .container,.aboutus .container {
    	width:100%;
	}
}
@media (min-width:1020px) and (max-width:1024px){
	.col-main{ padding-left:0; }
}